events:
- name: adjustmentHitMin
  displayName: Adjustments notification(minimum value reached)
  description: Occurs when adjustment reach min value
- name: adjustmentHitMax
  displayName: Adjustments notification(maximum value reached)
  description: Occurs when adjustment reach max value
- name: cropHit
  displayName: Crop notification
  description: Occurs, when crop area reaches border of photo
- name: aiRemovalDialogClosed
  displayName: AI removal dialog completed
  description: Occurs, when AI removal dialog is closed
- name: whatsNewDialogOpened
  displayName: Whats New opened
  description: Occurs, when Whats New dialog is opened
